Vulnonym.org

CVE-2008-2490 - Surmounted Preliminaries

Description

Cross-site scripting (XSS) vulnerability in the KJ Image Lightbox 2 (aka kj_imagelightbox2) extension 1.4.2 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified \user input.\

Reference

http://typo3.org/teams/security/security-bulletins/typo3-20080527-1/ http://secunia.com/advisories/30386 http://www.vupen.com/english/advisories/2008/1666/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42628